@import url('https://fonts.googleapis.com/css?family=Merriweather');
@import url('https://fonts.googleapis.com/css?family=Lato');
/* ========================= */
/* === MEDIDAS DE DESKTOP === */
/* ========================= */
@media screen and (min-width: 768px){
#programas{display:none; !important;}
body{margin: 0;padding:0;}
/* === LOGO RADIO COOPERATIVA ===*/
.menunav{width: 100%;height: 50px;background: #0047b2;position: fixed;top:0; z-index: 9999999;/* box-shadow: 0 3px 10px black; */}
.menunav .topnav {margin: auto;width: 100%;height: 50px;max-width: 1000px;display: -webkit-flex;display:ms-flexbox;display:flex;flex-flow:  row wrap;justify-content: center;align-items: center;position: relative;}
.menunav .topnav .cont-logo {width: 20%;height: 50px;cursor: pointer;}
.menunav .topnav .cont-logo .cont-logo-coop {width: 100%;max-width: 150px;max-height: 50px;height: 50px;cursor: pointer;display: flex;align-items: center;}
.menunav .topnav .cont-logo .cont-logo-coop a{height:  40px; width: 100%; }
.menunav .topnav .cont-logo .cont-logo-coop a img{width: 100%;height: 40px;}

/* === BARRA MARQUEE === */
.menunav .topnav .cont-marquee{width: 45%;height: auto;}
.menunav .topnav .cont-marquee .marquee{height: 45px;width: 100%;margin: auto;overflow: hidden;background: rgba(0, 55, 138, 0.5);}
.menunav .topnav .cont-marquee .marquee .txt-news{color: #ffffff;font-family: 'lato', sans-serif;font-size: 14px;font-weight: 300;text-decoration: none;display:  inline-block;padding: 15px 50px 0 0;}
.menunav .topnav .cont-marquee .marquee .txt-news span{color:#ff6600;font-family: 'lato', sans-serif;font-size: 14px;padding-left: 40px;font-weight: 700;border-left: 1px dotted #ccc;}
.menunav .topnav .cont-marquee .marquee .txt-news em{font-family: 'lato', sans-serif;font-size: 14px;font-weight: 300;color: #ccc;}

/* === PLAYER RADIO EN VIVO === */
.menunav .topnav .cont-radio{width: 25%;height: auto;}
.menunav .topnav .cont-radio .cont-info-radio{width: 100%;height: auto;}
.menunav .topnav .cont-radio .cont-info-radio a{text-decoration: none;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio {width: 100%;height: 50px;background: url(/imagenes/playerenvivo/audio_azul_osc.svg)no-repeat center;background-size: 250px;background-position-y: -40px;background-position-x: -15px;cursor:  pointer;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .txt-radio-vivo{display: none;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r{width: 100%;height: 50px;display:  flex;flex-flow: column wrap;justify-content: center;align-items: center;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r{height: auto;width: 65%;/* background: red; */margin-left: 35px;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .cont-envivo{color: #fff;background: #ff6600;padding: 2px;font-family: lato, sans-serif;font-weight: normal;font-size: 10px;text-transform: uppercase;width: 45px;text-align: center;margin-left: 70px;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .cont-txt-radio{color: #f6f5f5; font-size: 13px; font-weight: bold; text-rendering: optimizeLegibility; text-decoration: none; font-family: 'Merriweather', sans-serif; }
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .cont-txt-radio:active{color:#fff;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .cont-txt-radio:link{color:#fff;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .cont-txt-radio:visited{color:#fff;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .btn-r .txt-radio-vivo{display: none;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .cont-player{width: 50px;height: 50px;display: flex;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .cont-player .contenedor-player {width: 40px;height: 40px;display: table;border-radius: 50%;margin: auto;background: #0051cb;border: 1px solid #0051cb;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .cont-player .contenedor-player .circulo-player {cursor: pointer;width: 35px;height: 35px;border: 1px solid #0040a3;box-shadow: 0px 0px 6px 2px #002b6d96;margin: 3px;border-radius: 50%;background: #004dc3;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r .cont-player .contenedor-player .circulo-player .btn-play {background: url(/imagenes/playerenvivo/icono_radio_player.svg) no-repeat center;width: 20px;height: 20px;background-size: 100%;float: right;margin: auto;padding-top: 33px;margin-right: 5px;box-sizing: border-box;}

/* === HOVER ONDAS Y PLAYER === */
#contPadre:hover .topnav-radio{width: 100%px;height: 50px;background: url(/imagenes/playerenvivo/audio_azul.svg)no-repeat center;background-size: 250px;background-position-y: -40px;background-position-x: -15px;cursor:  pointer;-webkit-transition: background .5s; transition: background .5s;}
#contPadre:hover .circulo-player{background: #005fef;-webkit-transition: background .5s;transition: background .5s;}

.menunav .topnav .cont-menu{width: 5%;height: auto;margin:  auto;}
.menunav .topnav .cont-menu #lista_menu {width: 35px;display: flex;justify-content:  center;align-items: center;height: 50px;margin: auto;}
.menunav .topnav .cont-menu #lista_menu span:after,
.menunav .topnav .cont-menu #lista_menu span:before {content: ""; position: absolute; left: 0; top: -9px; }
.menunav .topnav .cont-menu #lista_menu span:after{top: 9px; }
.menunav .topnav .cont-menu #lista_menu span {position: relative; display: block; }
.menunav .topnav .cont-menu #lista_menu span,
.menunav .topnav .cont-menu #lista_menu span:after,
.menunav .topnav .cont-menu #lista_menu span:before {width: 100%;height: 3px;background-color: #fff;transition: all 0.3s;backface-visibility: hidden;border-radius: 2px;}
.menunav .topnav .cont-menu #lista_menu.on span {background-color: transparent; }
.menunav .topnav .cont-menu #lista_menu.on span:before {transform: rotate(45deg) translate(5px, 5px); }
.menunav .topnav .cont-menu #lista_menu.on span:after {transform: rotate(-45deg) translate(7px, -8px); }
.menunav .topnav .cont-menu #lista_menu.on + #menu_b_esp {opacity: 1;visibility: visible;}
.menunav .topnav .cont-menu #menu_b_esp {display:block;position: absolute;color: #FFF;right:  0;left: 0;width: 100%;box-sizing: border-box;font-family: 'Lato', sans-serif !important;text-align: center;background: #0044ab;box-shadow: 0 1px 8px rgba(0,0,0,0.05);opacity: 0;visibility: hidden;transition: opacity 0.5s;margin: 0px auto;}
.menunav .topnav .cont-menu #menu_b_esp ul{list-style: none;display: inline-block;margin: 0;padding: 0;width: 100%;font-size: 18px;float: left;}
.menunav .topnav .cont-menu #menu_b_esp li{list-style: none;display: inline-block;margin: 0;padding: 0;width: 50%;position:  relative;float: left;}
.menunav .topnav .cont-menu #menu_b_esp li a {list-style: none;display: inline-block;margin: 0;padding: 0;width: 50%;font-size: 18px;float: left;}
.menunav .topnav .cont-menu #menu_b_esp li a {padding: 15px;color: #fff;width: 100%;display: inline-block;text-align: left;font-family: 'Merriweather', serif;font-size: 17px;position:  relative;text-decoration: none;box-sizing: border-box;}
.menunav .topnav .cont-menu #menu_b_esp li a:hover,
.menunav .topnav .cont-menu #menu_b_esp li a:focus {background: #0047b2;color: #fff;}
.menunav .topnav .cont-menu #menu_b_esp li a:hover{background-color: #003e9d;-webkit-animation-name: barra_menu; /* Chrome, Safari, Opera */-webkit-animation-duration: 3s; /* Chrome, Safari, Opera */animation-name: barra_menu;animation-duration: 3s;animation-delay: 1s;animation-iteration-count: infinite;}
.separador-nuevacooperativa{width: 100%;height: 60px;}
}

/* ========================= */
/* === MEDIDAS DE MOBILE === */
/* ========================= */
@media screen and (max-width: 767px){

body{margin: 0;padding:0;}
#programas{display:none; !important;}
.menunav{margin:auto;width: 100%;height: 50px;background: #0047b2;position: fixed;z-index: 9999999;box-shadow: 0 3px 10px black;display:  table;}
.menunav .topnav {background-color: #0047b2;margin: 0 auto;width: 100%;height: 50px;display: flex;position: relative;}
.menunav .topnav .cont-radio{display: inline-table;height: 50px;width: 30%;margin: auto;float: left;}
.menunav .topnav .cont-marquee{display: none;}

/* === LOGO RADIO COOPERATIVA === */
.menunav .topnav .cont-logo{height:  50px;width: 80%;display: inline-table;float: left;}
.menunav .topnav .cont-logo .cont-logo-coop {height: 50px;cursor: pointer;display: table-cell;vertical-align: middle;left: 13vw;position: relative;}
.menunav .topnav .cont-logo .cont-logo-coop img{width: 100%;height: 30px;}

/* === PLAYER ENVIVO=== */
.menunav .topnav .cont-radio .cont-info-radio{box-sizing:border-box;width: 50%;height: 50px;display: table;padding: 10px 0;margin: auto;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .txt-radio-vivo{font-size: 7px;color: #e7e7e7;font-family: arial , sans-serif;text-align: center;position: absolute;bottom: 0;font-weight: bold;margin: auto;text-transform:  uppercase;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .txt-radio{display: none;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio {width: 30px;height: 30px;background: url(/imagenes/playerenvivo/icono_radio_player.svg)no-repeat center;margin: auto;position: relative;background-size: 100%;background-position-y: 0px;}
.menunav .topnav .cont-radio .cont-info-radio .topnav-radio .ct-r{display: none;}

/*=== BTN BURGUER MENU ===*/
.menunav .topnav .cont-menu{width: 50px;height: 50px;margin:  auto;display: table;position: absolute;left: 10px;top: 0;}
.menunav .topnav .cont-menu #lista_menu {width: 35px;display: flex;justify-content:  center;align-items: center;height: 50px;margin: auto;}
.menunav .topnav .cont-menu #lista_menu span:after,
.menunav .topnav .cont-menu #lista_menu span:before {content: ""; position: absolute; left: 0; top: -9px; }
.menunav .topnav .cont-menu #lista_menu span:after{top: 9px; }
.menunav .topnav .cont-menu #lista_menu span {position: relative; display: block; }
.menunav .topnav .cont-menu #lista_menu span,
.menunav .topnav .cont-menu #lista_menu span:after,
.menunav .topnav .cont-menu #lista_menu span:before {width: 100%;height: 3px;background-color: #fff;transition: all 0.3s;backface-visibility: hidden;border-radius: 2px;}
.menunav .topnav .cont-menu #lista_menu.on span {background-color: transparent; }
.menunav .topnav .cont-menu #lista_menu.on span:before {transform: rotate(45deg) translate(5px, 5px); }
.menunav .topnav .cont-menu #lista_menu.on span:after {transform: rotate(-45deg) translate(7px, -8px); }
.menunav .topnav .cont-menu #lista_menu.on + #menu_b_esp {opacity: 1;visibility: visible;}

/*=== LISTA BTN MENU ===*/
.menunav .topnav .cont-menu #menu_b_esp {position: absolute;color: #FFF;right:  0;left: -10px;top: 0;width: 100vw;background: #005be5;transition: opacity .4s;margin: 50px auto;opacity: 0;z-index: 1;display: table;visibility:  hidden;}
.menunav .topnav .cont-menu #menu_b_esp ul{list-style: none;width: 100%;float: left;display: table;}
.menunav .topnav .cont-menu #menu_b_esp li{list-style: none;display: table;width: 100%;position:  relative;border-bottom: 1px solid #176ff5;float: left;}
.menunav .topnav .cont-menu #menu_b_esp li a {list-style: none;display: inline-block;margin: 0;padding: 0;width: 50%;font-size: 18px;float: left;}
.menunav .topnav .cont-menu #menu_b_esp li a {text-decoration:none; padding: 15px 20px;color: #fff;width: 100%;text-align:  left;font-size: 4vw;position:  relative;font-family: 'Merriweather', serif;}
.separador-nuevacooperativa{width: 100%;height: 50px;}
}
/* Chrome, Safari, Opera */
@-webkit-keyframes barra_menu {
        0%   {background-color:#005be5;}
        50%  {background-color:#0047b2;}
        100% {background-color:#005be5;}
}

@-moz-keyframes barra_menu {
        0%   {background-color:#005be5;}
        50%  {background-color:#0047b2;}
        100% {background-color:#005be5;}
}
/* Standard syntax */
@keyframes barra_menu {
        0%   {background-color:#005be5;}
        50%  {background-color:#0047b2;}
        100% {background-color:#005be5;}
}